Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84151 - "Printer notes" and "Driver notes" textboxes use incorrect encoding
Summary: "Printer notes" and "Driver notes" textboxes use incorrect encoding
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-printer
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks: 79579
TreeView+ depends on / blocked
 
Reported: 2003-02-12 20:50 UTC by Miloslav Trmac
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-14 03:10:29 UTC


Attachments (Terms of Use)

Description Miloslav Trmac 2003-02-12 20:50:17 UTC
Description of problem:
Hello,
the "Printer notes" and "Driver notes" text boxes are not using the
correct locale-defined encoding, although they contain translated
text (the "printer notes" and "driver notes" headings)

Version-Release number of selected component (if applicable):
Phoebe 8.0.93 + RHN updates

Steps to Reproduce:
1.Clean installation using Czech (cs_CZ.UTF-8)
2.Create a new printer, select a driver
3.Click on Notes... to view notes from linuxprinting.org database
    
Actual results:
Translations of "Printer notes" and "driver notes" inside the text boxes
have the accented characters wrong (not using UTF-8 at all, probably iso-8859-1)

Comment 1 Tim Waugh 2003-02-12 23:45:35 UTC
To be clear, which version of redhat-config-printer is that?

Comment 2 Miloslav Trmac 2003-02-13 12:54:52 UTC
Sorry, that is 0.6.37-1.

Comment 3 Tim Waugh 2003-02-13 13:24:32 UTC
Okay, I see what it is.  Fixed in CVS.

Comment 4 Tim Waugh 2003-02-13 14:14:33 UTC
Fixed package is redhat-config-printer-0.6.47-1.

Comment 5 Jay Turner 2003-02-14 03:10:29 UTC
Fix confirmed with redhat-config-printer-0.6.47-1.


Note You need to log in before you can comment on or make changes to this bug.